## maegym 0.4.0-1

=== debian/changelog ===
maegym (0.4.0-1) stable; urgency=low

  Feature Release
  	- ability to add/edit/delete routines
  	- ability to add exercises to those routines

 -- Edwin Marshall <aspidites@inbox.com>  Fri, 25 Jun 2010 11:41:23 +0000
