=== debian/control ===
Source: maegym
Section: user/other
Priority: extra
Maintainer: Edwin Marshall <aspidites@inbox.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maegym
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-sql, python2.5-qt4-maemo5, python2.5-qt4-phonon, libqt4-sql-sqlite
Description: A program to help you organize your exercise routines and track your progress.
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=52204
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90b3No
 b3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYq
 IQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a8
 9+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz
 /SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6
 jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACAT
 ZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUp
 AAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJi
 YuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw
 +H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjg
 wsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl
 0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93
 /+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xg
 NoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopU
 IFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8W
 oJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqw
 VqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKT
 qEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5S
 I+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspq
 ShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXT
 GmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XL
 VI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09D
 pFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ez
 UvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0fr
 vTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtE
 d79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwd
 L8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRa
 plnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXY
 Btuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzu
 P33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+V
 MGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3
 yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1B
 jKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM
 1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZA
 TIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkk
 xTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xl
 hbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyz
 ytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3V
 T6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0
 Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R
 7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPS
 A/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ce
 DTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5
 SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvO
 XPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d
 9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fyn
 Q89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgz
 MV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAg
 Y0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAAlwSFlz
 AAALEwAACxMBAJqcGAAAEMZJREFUaN7VWmlUlleS7k6mZ85MZyadM9GZnJjpaLpt
 TWs0aiAgxAUjijEtilETRUUTE41tcqK2GjUm7iSKyuK+b7ghyI4CgrJ97IuArB8g
 q2yu0Gp8pp4L9+1PwUnbZ/7kO6d8t/vWrafqqap7X/wFgF/8P8k/ifybSFeRHiJ9
 RfqL/FHkVZH/bH/Occ+0yy/b5R+eV/3Tc9D450WWiKT8I/K69cTUAUM/SnP402dZ
 0+aszFu0cmvReo/95k1eR8rWbtpn5vWMeavynacuzBnlMj+b44aP/TTT3ml2hvW7
 M9PffOfDtD/afJD6h7cm/L1zfvI4gCVTZn6Jb9e4w/9cGC5EXUbY+RiEX4hV5/sP
 +WL5yjVY9d0GrPx2Pda7b3nk+Sm/ILj/sA179h7C2YAg5OYV4Pr1BjQ0NqFOjuUV
 lYiOuSy6Q+B70g8hYReQnnkFyamZSDSlY+eeg1izfpPoXofd+44Y80dEXlJzuG/y
 xIpV67Bq9UZlw7gp86BBaABlG903w9PTE7t370Zubi7MZjNKSkqU8Pz48ePYtm0b
 fHx8sHXrVsTGxqK8vNwYc+bMGURERCA7OxuN5lJUnTqB64lpaPQ9jpvVVaiqqkJ+
 fj7S09OVvubmZjQ0NKjzEydOYN++fdi7dy+uXr2K0tJSFBcXo6ysDEFBQWo+zkvZ
 smWLAPImgEsdAHAAjdy/f79SROVUxCMN2759O7y9veHl5YUDBw6oZzT+2rVriImJ
 weXLl1FVWYl7nh7Alx8DvvuB6RMQt90LqampSElJUUIghYWFao7MzEz4+fkpfdHR
 0cop2vj4+HjDadpxvr6+CAyJ7Ahg7Xp3YyBfOnz4sJpEg6DiixcvGt7g8dKlS2qi
 SjH6ypUrMJlMMJeaUXvmFDBnKjBxJGo+csa+tRsQGBiI8PBwFaWEhAQlfJ86z549
 q6JQVFRkRJws2Llzp3IWHUfPHzt2TNkSFBbdEYCn9041yBItacMXGFIqprGciACp
 +ODBg+o+wVVUVCAjIwMVcp6w7AuYBr6G4unOyBvcG/nbPVSUKBx78+ZNRSEaGhIS
 ouaJi4szKMn5jh49quah8bSF1wTId84FX+gIICExRfFYe1i/SIOpkMKX8/LyDM9w
 AtKGxtfU1Civ0cirB30Q7WCF2oO7EGM/EMURwep+QUGBok99fb0k+XUVARp26tQp
 Qz9BhIaGqrm1DUeOHDGMp0M7pVBScpoacP78eZXM5LpOGnKU3tdR4MQ6ClTOSWtr
 a41I5GekINZ5BNLH2SF2/BjUVJSp+0xggiBYGkSa7tixQ3Gdz6k7KSnpkWLxOJV5
 7JRCCUmpBh0SExMVeq2IIMhhTkBPcQxBcQwrBxORFaWpqUnlgzk7EykuTqgcMwSp
 rlNQJ1WJBrIQ8FhdXa0oQwcwAtRJ3YwOqyDv0/hDhw51yEMyYOMmr44AklMzjJLI
 gZyMHNeUIoiwsDA1EYWKSS/Sjh68ceMGWlpaVCQqM1KR5DIWURPHI8bVBY3FhYbh
 BFlXV6doQmPpcc6nyymdpo1ntHQ55xgWiV27dmHp8tUdAYSfjzY8rEPFMJOfNJ6U
 ouKoqChlDD1NzjMHWA4JoK6uFmUBxxGzbAEybK1R/dXnKBxhjbTVXyHX77jS2dra
 qnKAJZMVibooFy5cUPNwDjpOG6/zj84jtRmd5d+s6whg3YbvVTmjUZbVgEpY/jTn
 CYQlkDymN9mg8sSbLTv34NrqFahfuQAhi+ci0NEehcu+RuSYYQhb+Im6X/HNKjT4
 7EBtcrKah/qpJysry6As+wEdoiNNyrBKWTazTgGwkenMZyLT+5aJS5roRsbE5SS3
 b99GqSRmg+tkwHoQIF6H4xDcd7JDxbH9qDCXoPnoQWDUYMBpSNsYKys8nP8ZqgsL
 cOvWLUUr5hdziU2K1KQDKaQXKWPZzHj+xAhwAA1kKNmNaTSN1+WNeUFvnDx5UkWB
 tCn6yxdi+ADA3hb4RLrvRGeg96uoc50E/sxDbYABvwcmuwBuboCNgLAeiFypPqQT
 6RoZGamEczEimlK662vDee3v74+TfsEdAXhv36U4pgfqMsokZZcl50kXnUy65p+2
 skZGr15oHfg6MNIOGOMI9OmFHAc7/FXGFwyQ+wP6SQScgBE2aLXuj/TevRDsPE5R
 UNOVedHY2KiMJ9+Z4Cyxmrq0g9VOrY86K6PsA2lpaQgICMCePXsUXRgFtm+WTIaT
 IDgJOynLZl5SMmrffBP5tjYIkopT0f1l8bCVAHgN5vGjcL+5CdVDhTID+yBh5Agc
 thqI9e+PxZFhw3DIcSRCpQtzjUSeM2k5P/ONuchEJgAWEfYPXakINrgzAImmNIWO
 A6mM9OFKkMLw8poUYglkubwr3quZILTo83sEfjEPiXEXEfLSb3C7l+xdeneHefJY
 oOWvqBomefGGXPf+LU70+h3iTIk47vKB3OuLgpkzcF3KLnOJ5Zd5xSZJJ3JeLk10
 MmtRDfC4X0cAKWmZynhdeUgX8lFzn17SwnvJnl7AEDsU9+0ra/bzyE4x4fKk95Ha
 rQuin3sW+Z/NUjmQOdYRUc/9Cuk9uiBymrMy+LR4ten1nvK+LSolp3QXp+MYEU1P
 0kmvTpOlchEUl92d9oFjvqdUYuq9AAFQMSmjQ8dOSQnwPQHTuw6AwzCcXfWdSubs
 5CTEuzigsn8PBL0su0rxnvolxSOka1eUD+qOhFmT0ESei+7DsyShHUbiwWgHlIpO
 OotzMS94zjkJJjg4WBnNXND58PXKtZ0vp1lGyTu2dzYZhpC8Z7ljxaA0SbMqmj4N
 6NcbMYsWoFzCyolv1NYge/gbMNtIxcnMaTO+uVUdHkRGoaT/fyN/4gg0CAXv3LmD
 q0WFSJojUerZA1mzZ+OOOIH66TguZdiVWUQ8PDyMBqcBfLPa/ckbGl2BWH+ZwOyY
 DCFXj43cWX08FU2LF8PXZRKys7KVxxipOvFayewPkCKeRuvDNgAP2g4or0JOny7I
 mDsJt8UZejd2SXRHfjIHLStWomz+n1EldCEDuMSmE1lMmMxMZEaCwOjUs+fCOwLY
 4L7pkfLJMkYvaABc51fP/xTlDvbI9ViHoC8+R2NDo4rO3bt31THjSzcUD+4lhmvL
 238N9Si06o6cNcuU8axijEJd/XWELZiHQh9PVNv0R+X6b5WjdLLq5YRubBQ+CwyN
 6gjgYmy8aumstUTJxM3JyVFJTaV5J31R26Mbcvv0wNVlX8Kcl6u6KJ/rRVrK5zNR
 PEoa1f2WRwHUV6N82ECkrF2ujCflqJO5cy03B1XfLEZ+vx6o6/kKzOIwVjk+Y29g
 PjCh9TqNuXguOBLyBeNRAKaUtlpLzvMlhpiTkZe3W++gOlJyws0Vvq+8gLrCfPWM
 E1BoPK/jP56CPFlG3K5rUHYX5GSrY0tJJQqGWeHivBlqHEsxuU4QvM4ID8XJl/4D
 eZ/NQXNasnzJqFNjuKxgIvMDAvvDuXPn1Cpgo3wBkU85lx8BkJqeZSx5tWKG+boA
 yThyEPFTJ2OnnTXyL0YrD5JW5CuF7xFw4FxXRDjZGtxvrq41ktnftg+iF35qAKAn
 9ead70bIWmifvQ1SJMdMZ3zlU8w1Y4PE0s1GysLCfNjgvhX97KbE8aOYAcD3xBnV
 wrnRIPJ88UR6vDQVSZ6AvyzBsQWfIyfZ1NYDpCZzWc2lNAEwCg0CKi/LhGxZmepf
 uUyufylnTqOiPXKMMJcnFNKDAPTC0H/ZUgR9twKx8YnIi49FqVCV+UWnsdExJ713
 7IXNyJkJovZZBUD4VOax1QunT582FnBH3degSlalQWcDcFqkRiLDakOvsRcwwUgD
 Cj3KSaJjIh+hfrZMbvmLT4pTCU+DGQF2XTYnGkWdvE/u+wUGIzIkDHmH9iFgr4+w
 ohIPHz5UuUFnxcaZ4Dh+nklU/rMBYMs2b7WsZRKrRVteISolwfyXLsIN4ThfJtcJ
 jslNXjJiNIIerZfJY86HIfaHVYbBzTdutZ20tCLdaxNMAqCxsa2EkhasNPQqV57c
 obGRkjKlsoM7OcsVdcWVyM/JRUNttVJz7949ReuMrDyM++irFH5rVQB6WU0oCw6N
 UN6lcnopP/8K4o6dQkVKqoGchrNGc9PBGs2koif5vMhcgSapNqY5LsiTSLbWS38o
 L0RzfQMi169C5tdz0HSrCUXy3YjRIvXoACYpSyUrIHnOa/WJJiwIprP+SDelIkoa
 Icvvjz/+qABkX7mKSW5L08T25wwAGVk5xi6rRDwTHhKMbIkGX2R4ORmbCj+pcPPB
 qkDADDlBpx/YifuhJxHw9Xx4/vY3CPxuIfxDAxC6cC7cu/wLIjYuQcOR3SgKD8R1
 cQZpR4+zYbKycCWqi4g+Vso31VSTfM0TUPzp/QO/rU5wXcybvzYAsAopKojyUvEq
 yykNZ6JyE0Gv03iuy+kphl8lu4wpK5XxrhOQN3QAlvXtgbUvPoOt0yfDPzwCW50d
 sPr5X2KVdV/k2vdE9uxJqBaK0hDmFIsGmycjyq90pK/OBb2EeSCNkUlOmwj0wGFf
 jJ7452Sx/V+NHEhISlEbFfKR3qWQlzSYxrN8MbxsJjSabZ1bT1aScuFxTL9XEdPj
 BXi88iKipNktGjsaBcUlcOveDZet+2HZC8/i8mtdEPiHbqgsKTaaJqsQDdd7Ys7H
 vKAjdSknEG282tz77IbdqNmJYvuvjDLqsdVbeZibGG4buQ6i4dyn0ljyVG8vqYQf
 nJgPLKtXoqMQ8erzstN6CUcFwIoXX8A6Kb21tXVY7jYTO3p2w/aXn0dcr644/7v/
 QpkYTyO5cWHV4zk/+pKa3BVyXkZGR4NCQHpv/sMWH7z5zkfsA8/8bTH3/WYFgJzU
 uzF6Rn+T0et18lVPwn7Appe12xs3nKxgtn4Nvt27Ypa9Hby2+6hnmzdvxhKnETj4
 8q+R/9b/oOk9a5SZ4lUOcOPCvNLfhliZ6BiuOGkHyzqXNMwHvT/gMTA0UnVisdvo
 xNeHOrlhwDtTMGDIFFgNnwbbkTMx2NENto5tR5t3Z2Dg0A/bxohYO7jKM7e2Me1j
 7UbPgv3o2Rg8yk0Jz3mP53b6vF2n3ahZeJs6h3yoxGbkDEPXoGFTDVsGyLPH7Zk8
 aykXc5mWAFpE8DOTOksAD36GAG5aArivH8QlZaqa6zxtkbqeMbets/K+HhN6Pk7K
 3C0MGu76yBjLnx4/zeZPKBgxCncdHZUEDBuDQW85Y739WKQ4jDZ0zrN9X41bave+
 MU4/ix7upO5RlwWAG08EUH6tBrsOqJ2/OtJYbZD8hdEw8HvPw48AeNxLw62d1cQ0
 1tIY73feU+c0ks8IiMaPe3ucMrJm5CglvE/h+VMBoNEEwWsaT49rADTa1y9CGa3H
 dBYBjqNxlp7sDCAN5xgNSkeM9xgNreOpAKxYux05uUXGkcZoADf0Aq39xzFPisDj
 ADSNaKDlGHpYX2sApBTfpfD8qQHQaO1JDYD3tdd1NHj/aSjEc0sA9LLltQagqaOp
 9NQAmMQ6mbWhlrynMIkZkc4opIF2lsR/DwCdIzqCPwXgZ19GzT9DAEmWAKaLlIjc
 60xktXpfltz3e1u73H/97YkiH9yX/5zxoI/NpAd9bSc9eGPw5AeyyVbC8z5yT42z
 nqjG8/oNu7YxPOrn1PmkOX9CkkWGWwJ4orT/95jn2//LjHxqxhgR+ZMM5K8Z+Epk
 o8hxkeh28RNZLfKhyHsi8h0SG0SC25/z+L3IBJHeIv/+f83/U/K/06kWWLoSHrUA
 AAAASUVORK5CYII=
XB-Maemo-Upgrade-Description: "Feature Release
	- ability to add/edit/delete routines
	- ability to add exercises to those routines"
