=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maegym" install
	mkdir -p "$(CURDIR)/debian/maegym"

#	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/__init__.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/example_media_player.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/example_media_player.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/exercise_wizard.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/exercise_wizard.ui"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/exercises_dialog.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/exercises_dialog.ui"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/exercises_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/exercises_window.ui"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/meals_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/meals_window.ui"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/routine_dialog.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/routine_dialog.ui"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/routine_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/routine_window.ui"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/routines_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/routines_window.ui"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/settings_dialog.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/settings_dialog.ui"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/target_areas_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/target_areas_window.ui"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_exercise_wizard.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_exercise_wizard.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_exercises_dialog.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_exercises_dialog.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_exercises_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_exercises_window.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_fitness_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_fitness_window.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_meals_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_meals_window.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_new_exercise_wizard.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_new_exercise_wizard.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_nutrition_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_nutrition_window.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_dialog.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_dialog.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_window.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routines_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routines_window.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_settings_dialog.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_settings_dialog.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_target_areas_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_target_areas_window.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_welcome_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_welcome_window.py"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/welcome_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/welcome_window.ui"
	mkdir -p "$(CURDIR)/debian/maegym/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/maegym.desktop" "$(CURDIR)/debian/maegym/usr/share/applications/hildon/maegym.desktop"
	mkdir -p "$(CURDIR)/debian/maegym/usr/bin/"
	cp -a "src/usr/bin/maegym" "$(CURDIR)/debian/maegym/usr/bin/maegym"
	mkdir -p "$(CURDIR)/debian/maegym/usr/share/icons/hicolor/48x48/apps/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/maegym.png" "$(CURDIR)/debian/maegym/usr/share/icons/hicolor/48x48/apps/maegym.png"
	mkdir -p "$(CURDIR)/debian/maegym/etc/maegym/"
	cp -a "src/etc/maegym/system.cfg" "$(CURDIR)/debian/maegym/etc/maegym/system.cfg"
	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/"
	cp -a "src/usr/lib/python2.5/site-packages/maegym/COPYING" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/COPYING"
