## maegym 0.4.1-1

=== debian/changelog ===
maegym (0.4.1-1) stable; urgency=low

  Bugfix Release
  	- autorotation now works properly
  	- changed section-again. Apparently 'other' isn't allowed...suggestions are welcome

 -- Edwin Marshall <aspidites@inbox.com>  Fri, 25 Jun 2010 12:33:16 +0000
