=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: maegym
-Section: user/other
+Section: user/science
 Priority: extra
 Maintainer: Edwin Marshall <aspidites@inbox.com>
 Build-Depends: debhelper (>= 5)
@@ -159,6 +159,6 @@
  nqjG8/oNu7YxPOrn1PmkOX9CkkWGWwJ4orT/95jn2//LjHxqxhgR+ZMM5K8Z+Epk
  o8hxkeh28RNZLfKhyHsi8h0SG0SC25/z+L3IBJHeIv/+f83/U/K/06kWWLoSHrUA
  AAAASUVORK5CYII=
-XB-Maemo-Upgrade-Description: "Feature Release
-	- ability to add/edit/delete routines
-	- ability to add exercises to those routines"
+XB-Maemo-Upgrade-Description: "Bugfix Release
+	- autorotation now works properly
+	- changed section-again. Apparently 'other' isn't allowed...suggestions are welcome"
