## maegym 0.4.2-1

=== debian/changelog ===
maegym (0.4.2-1) stable; urgency=low

  Bugfix Release
  	- now possible to delete exercises from a routine

 -- Edwin Marshall <aspidites@inbox.com>  Fri, 25 Jun 2010 15:04:25 +0000
