=== debian/control ===
--- 
+++ 
@@ -159,6 +159,5 @@
  nqjG8/oNu7YxPOrn1PmkOX9CkkWGWwJ4orT/95jn2//LjHxqxhgR+ZMM5K8Z+Epk
  o8hxkeh28RNZLfKhyHsi8h0SG0SC25/z+L3IBJHeIv/+f83/U/K/06kWWLoSHrUA
  AAAASUVORK5CYII=
-XB-Maemo-Upgrade-Description: "Bugfix Release
-	- autorotation now works properly
-	- changed section-again. Apparently 'other' isn't allowed...suggestions are welcome"
+XB-Maemo-Upgrade-Description: Bugfix Release
+	- now possible to delete exercises from a routine
