=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,8 @@
 #	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/__init__.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/__init__.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/__init__.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/__init__.pyo"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/example_media_player.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/example_media_player.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/exercise_wizard.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/exercise_wizard.ui"
@@ -71,13 +73,21 @@
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_exercise_wizard.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_exercise_wizard.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_exercise_wizard.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_exercise_wizard.pyo"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_exercises_dialog.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_exercises_dialog.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_exercises_dialog.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_exercises_dialog.pyo"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_exercises_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_exercises_window.py"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_exercises_window.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_exercises_window.pyo"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_fitness_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_fitness_window.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_meals_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_meals_window.py"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_meals_window.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_meals_window.pyo"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_new_exercise_wizard.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_new_exercise_wizard.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
@@ -85,24 +95,11 @@
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_dialog.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_dialog.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_dialog.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_dialog.pyo"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_window.py"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_window.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_window.pyo"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routines_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routines_window.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_settings_dialog.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_settings_dialog.py"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_target_areas_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_target_areas_window.py"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_welcome_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_welcome_window.py"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/welcome_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/welcome_window.ui"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/maegym.desktop" "$(CURDIR)/debian/maegym/usr/share/applications/hildon/maegym.desktop"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/bin/"
-	cp -a "src/usr/bin/maegym" "$(CURDIR)/debian/maegym/usr/bin/maegym"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/share/icons/hicolor/48x48/apps/"
-	cp -a "src/usr/share/icons/hicolor/48x48/apps/maegym.png" "$(CURDIR)/debian/maegym/usr/share/icons/hicolor/48x48/apps/maegym.png"
-	mkdir -p "$(CURDIR)/debian/maegym/etc/maegym/"
-	cp -a "src/etc/maegym/system.cfg" "$(CURDIR)/debian/maegym/etc/maegym/system.cfg"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/COPYING" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/COPYING"
