## maegym 0.4.3-1

=== debian/changelog ===
maegym (0.4.3-1) stable; urgency=low

  Bugfix Release
  	- Added validation to exercise wizard.

 -- Edwin Marshall <aspidites@inbox.com>  Wed, 07 Jul 2010 11:54:53 +0000
