=== debian/control ===
--- 
+++ 
@@ -160,4 +160,4 @@
  o8hxkeh28RNZLfKhyHsi8h0SG0SC25/z+L3IBJHeIv/+f83/U/K/06kWWLoSHrUA
  AAAASUVORK5CYII=
 XB-Maemo-Upgrade-Description: Bugfix Release
-	- now possible to delete exercises from a routine
+	- Added validation to exercise wizard.
