## maegym 0.4.4-1

=== debian/changelog ===
maegym (0.4.4-1) stable; urgency=low

  Bugfix Release
  	- It is now possible to delete multiple exercises.

 -- Edwin Marshall <aspidites@inbox.com>  Sun, 18 Jul 2010 02:42:00 +0000
