## maegym 0.4.5-1

=== debian/changelog ===
maegym (0.4.5-1) stable; urgency=low

  Bugfix Release
  	- Possible to delete multiple target areas.
  	- Possible to delete multiple routines.

 -- Edwin Marshall <aspidites@inbox.com>  Mon, 19 Jul 2010 17:21:04 +0000
