=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,12 @@
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/__init__.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/__init__.pyo"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/characteristics_page.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/characteristics_page.py"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/characteristics_page.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/characteristics_page.pyo"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/characteristics_page.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/characteristics_page.ui"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/example_media_player.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/example_media_player.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/exercise_wizard.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/exercise_wizard.ui"
@@ -70,6 +76,10 @@
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/settings_dialog.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/settings_dialog.ui"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/target_areas_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/target_areas_window.ui"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_characteristics_page.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_characteristics_page.py"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_characteristics_page.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_characteristics_page.pyo"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_exercise_wizard.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_exercise_wizard.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
@@ -93,13 +103,3 @@
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_nutrition_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_nutrition_window.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_dialog.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_dialog.py"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_dialog.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_dialog.pyo"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_window.py"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_window.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routine_window.pyo"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_routines_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_routines_window.py"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
