## maegym 0.4.7-1

=== debian/changelog ===
maegym (0.4.7-1) stable; urgency=low

  Bugfix Release
  	- clicking on an exercise now shows its details
  	- exercise thumbnails now show up on the right again

 -- Edwin Marshall <aspidites@inbox.com>  Fri, 23 Jul 2010 12:33:28 +0000
