=== debian/control ===
--- 
+++ 
@@ -160,5 +160,5 @@
  o8hxkeh28RNZLfKhyHsi8h0SG0SC25/z+L3IBJHeIv/+f83/U/K/06kWWLoSHrUA
  AAAASUVORK5CYII=
 XB-Maemo-Upgrade-Description: Bugfix Release
-	- Possible to delete multiple target areas.
-	- Possible to delete multiple routines.
+	- clicking on an exercise now shows its details
+	- exercise thumbnails now show up on the right again
