=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,8 @@
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/example_media_player.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/example_media_player.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/example_media_player.pyo" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/example_media_player.pyo"
+	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/exercise_wizard.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/exercise_wizard.ui"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/exercises_dialog.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/exercises_dialog.ui"
@@ -67,11 +69,11 @@
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/meals_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/meals_window.ui"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/routine_dialog.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/routine_dialog.ui"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/session_dialog.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/session_dialog.ui"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/routine_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/routine_window.ui"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/session_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/session_window.ui"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/routines_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/routines_window.ui"
+	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/sessions_window.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/sessions_window.ui"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/settings_dialog.ui" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/settings_dialog.ui"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
@@ -101,5 +103,3 @@
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_new_exercise_wizard.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_new_exercise_wizard.py"
 	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/maegym/ui/ui_nutrition_window.py" "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/ui_nutrition_window.py"
-	mkdir -p "$(CURDIR)/debian/maegym/usr/lib/python2.5/site-packages/maegym/ui/"
