## maegym 0.4.8-1

=== debian/changelog ===
maegym (0.4.8-1) stable; urgency=low

  Bugfix Release
  	- can now edit an exercise from the view exercise window
  	- can now delete exercise from the view exercise window
  	- can now view description from the view exercise's menu
  	- when editing an exercise, the example media file's path is now shown correctly
  	- disabled the value buttons in the view exercise window in an effort to reduce confusion for the user. Will replace with labels later

 -- Edwin Marshall <aspidites@inbox.com>  Thu, 05 Aug 2010 18:22:55 +0000
