=== debian/control ===
--- 
+++ 
@@ -160,5 +160,8 @@
  o8hxkeh28RNZLfKhyHsi8h0SG0SC25/z+L3IBJHeIv/+f83/U/K/06kWWLoSHrUA
  AAAASUVORK5CYII=
 XB-Maemo-Upgrade-Description: Bugfix Release
-	- clicking on an exercise now shows its details
-	- exercise thumbnails now show up on the right again
+	- can now edit an exercise from the view exercise window
+	- can now delete exercise from the view exercise window
+	- can now view description from the view exercise's menu
+	- when editing an exercise, the example media file's path is now shown correctly
+	- disabled the value buttons in the view exercise window in an effort to reduce confusion for the user. Will replace with labels later
